<bugID>715315<Summary>Ensure source Firefox profile is not in use during migration</Summary><Description>Copying some databases or files while they are in use may lead to incomplete/inconsistent data.  The migrator should ensure that the profile or specific files are not in use.

Ideal solution would be to migrate after acquiring a profile lock if this can be done safely.</Description></bugID>